» Ubuntu » Пакети

Error

two or more packages specified (zangband precise)